namespace InABox.DigitalMatter
{
    public class DMConfirmRequest : DMMessage
    {
        public override byte Type => 0x05;

        protected override void DoDecode(IDMReadBuffer buffer)
        {
        }

        protected override void DoEncode(IDMWriteBuffer buffer)
        {
        }
    }
}